Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 20:36:08 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           12:15 AM, 23nd Nov                     User                    Im niluja           12:15 AM, 23nd Nov                     User                    I oder travel mug           12:15 AM, 23nd Nov                     User                    Amount debit from my account           12:17 AM, 23nd Nov                     User                    But not received oder no           12:17 AM, 23nd Nov                   Ahmed                   Hi, My name is Ahmed  How may I help you?            12:18 AM, 23nd Nov                     User                    Hi           12:19 AM, 23nd Nov                     User                    I oder one mug           12:19 AM, 23nd Nov                     User                    Oder number not received           12:19 AM, 23nd Nov                     User                    But i paid           12:20 AM, 23nd Nov                     User                    Can you kindly check my oder status           12:20 AM, 23nd Nov                   Ahmed                   could you please send me your email id           12:21 AM, 23nd Nov                     User                    Sure           12:22 AM, 23nd Nov                     User                    Puvanpavi@hotmail           12:22 AM, 23nd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:23 AM, 23nd Nov                     User                    Ok           12:24 AM, 23nd Nov                   Ahmed                   unfortunately we couln't find your new order , do you have screenshot about your new order?           12:25 AM, 23nd Nov                     User                    Sorry no           12:26 AM, 23nd Nov                     User                    But i have payment receipt           12:26 AM, 23nd Nov                     User                    Its .650           12:26 AM, 23nd Nov                   Ahmed                   please share it           12:26 AM, 23nd Nov                     User                    Travel mug           12:26 AM, 23nd Nov                     User                    Ok           12:28 AM, 23nd Nov                     User                             12:29 AM, 23nd Nov                     User                    Can you kindly check           12:30 AM, 23nd Nov                   Ahmed                   please be assure we are going to escalate your issue to our concern team to initiate refund to you if we couldn't find your new number           12:31 AM, 23nd Nov                     User                    Ok.           12:32 AM, 23nd Nov                     User                    Hanks           12:32 AM, 23nd Nov                     User                    Thanks           12:32 AM, 23nd Nov                   Ahmed                   Is there anything else I can help you with?            12:34 AM, 23nd Nov                     User                    No           12:34 AM, 23nd Nov                     User                    Thanks           12:34 AM, 23nd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:35 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736682